import javax.swing.*;
class H7Ex2 {
public static void main(String args[])
{noktaY    n = new noktaY(7,11);
 sekilY    a;
 a=n; 
 String yazi="direk çağırma : \n";
        yazi+=n.isim()+": "+n.toString()+"\n";
 yazi+="indirek çağırma : \n";
 yazi+=a.isim()+": "+a.toString()+"\n";
 String s1="indirek adres kullanma :";
 JOptionPane.showMessageDialog(null,yazi,s1,JOptionPane.PLAIN_MESSAGE);
}
}
